[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcryptui: A library used for prompting for PGP keys (source)

Name:libcryptui
Release:3.12.2-1mamba
Group:System/Libraries
Maintainer:silvan
Description:libcryptui is a library used for prompting for PGP keys. It's likely that this library will become deprecated in the near future.
License:GPL
Size:1.11 MB
Download:libcryptui-3.12.2-1mamba.src.rpm
URL:http://live.gnome.org
Specfile:libcryptui.spec
Sources:libcryptui-3.12.2.tar.xz
Build time:Thu May 07 2015
Built RPMS:libcryptui(i586) libcryptui-apidocs(i586) libcryptui-debug(i586) libcryptui-devel(i586) libcryptui-tools(i586) libcryptui(x86_64) libcryptui-apidocs(x86_64) libcryptui-debug(x86_64) libcryptui-devel(x86_64) libcryptui-tools(x86_64)
Build requirements:glibc-devel libICE-devel libSM-devel libassuan-devel libatk-devel libbzip2-devel libcairo-devel libdbus-devel libdbus-glib-devel libexpat-devel libffi-devel libfontconfig-devel libfreetype-devel libgcrypt-devel libgdk-pixbuf-devel libglib-devel libgnome-keyring-devel libgpg-error-devel libgpgme-devel libgraphite2-devel libgtk-devel libharfbuzz-devel libnotify-devel libpango-devel libpng-devel libselinux-devel libuuid-devel libz-devel
Changelog:Thu May 07 2015 - silvan (3.12.2-1mamba)
- package created using the webbuild interface

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.